@charset "utf-8";
@import url("reset.css");

/*------------------------------------------------------------/
/   easyKom GmbH & Co. KG - Jens Richter - www.easykom.de
/   Theme - MesseRendsburg Global 
/
/ -	#01 - Allgemeines
/ -	#02 - Head 
/ -	#03 - Navigation
/ --	#03.1 - Subnavigation
/ -	#04 - Content
/ --	#04.3 - Aktuelles
/ --	#04.x - Ausstellerverzeichnis
/ --	#04.x - Partner
/ --	#04.x - Termine
/ --	#04.x - Ausstellerplan
/ --	#04.x - Gallerie
/ -	#05 - Left Column
/ - #06 - Impressum
/ - #07 - Kontakt

/
/------------------------------------------------------------*/

/*
	#01 - Allgemeines */

html {
	background: #fdfcf7 url(../images/bg.gif) repeat-x top left;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.cleft {
	clear: left;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

.cright {
	clear: right;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

/**/


/*
	#02 - Head */

#teaser {
	position: relative;
	width: 940px;
	height: 233px;
	margin: 25px auto;
	overflow: hidden;
}

.overlay {
	width: 940px;
	height: 233px;
	background: url(../images/teaser_overlay.png) no-repeat;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/**/


/*
	#03 - Navigation */
	
#mainnav {
	width: 940px;
	margin: 0 auto;
}

#mainnav li {
	float: left;
	display: inline;
	margin: 0 3px;
}

#mainnav li a {
	float: left;
	color: #000;
	text-decoration: none;
	font: 17px Verdana, Geneva, sans-serif;
	letter-spacing: 1px;
	padding: 0 0 0 6px;
}

#mainnav li a span {
	display: block;
	padding: 12px 21px 8px 15px;
	position: relative;
}

#mainnav li a:hover, #mainnav li a.active, #mainnav li a:focus {
	background: url(../images/navbg.png) no-repeat top left;
	color: #fff;
}

#mainnav li a:hover span, #mainnav li a.active span, #mainnav li a:focus span {
	background: url(../images/navbg.png) no-repeat top right;
}

/**/


/*
	#03.1 - Subnavigation */

#subnav {
	width: 930px;
	height: 24px;
	margin: 0 auto;
	padding-left: 10px;
}

#subnav li {
	font: 13px Verdana, Geneva, sans-serif;
	float: left;
	margin: 0;
}

#subnav li a {
	height: 20px;
	display: block;
	padding: 4px 10px 0 10px;
	text-decoration: none;
	color: #fff;
}
/**/


/*
	#04 - Content */

#content {
	width: 940px;
	margin: 0 auto 30px auto;
	padding: 35px 0 80px 0;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	background: #fff url(../images/footerbg.png) no-repeat left bottom;
}

#full-column {
	width: 860px;
	padding: 0 40px 0 40px;
	color: #454545;
}

#main-column {
	width: 540px;
	float: left;
	padding: 0 60px 0 60px;
	margin-left: 280px;
	color: #454545;
}

.filelist {
	margin: 12px 0 0 0!important;
	list-style: none!important;
	padding: 0!important;
}

.filelist li {
	display: block;
	margin: 10px 0 10px 0;
	padding: 2px 0;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	background: url(../images/download.png) no-repeat 5px 2px;
}

.filelist li.link {
	background: url(../images/link.png) no-repeat 5px 2px;
}

.filelist li.file {
	background: url(../images/download.png) no-repeat 5px 2px;
}

.filelist li a {
	display: block;
	color: #5f5f5f;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 5px 3px 28px;
}

.filesize {
	display: block;
	float: right;
	font-size: 9px!important;
	padding: 0 5px 0 0;
}

.fileunit {
	font-size: 9px!important;
	padding: 0 0 0 2px;
}


#main-column h2, #full-column h2 {
	font-size: 17px;
	margin: 20px 0 5px 5px;
}

#main-column h3, #full-column h3 {
	font-size: 13px;
	color: #555;
	font-weight: bold;
	margin: 20px 5px 0 5px;
}

#main-column p, #full-column p {
	font-size: 12px;
	margin: 10px 5px 6px 5px;
	line-height: 18px;
}

#main-column strong {
	font-weight: bold;
}

#main-column ul {
	margin: 8px 0 8px 15px;
	list-style: inside disc;
}

#main-column li {
	font-size: 12px;
	margin: 5px 0;
}

.gplan {
	margin: 40px 0 25px 0;
}

.paginate_seiten li { /* Blätterfunktion Rückblick */
	float: left;
	margin: 2px;
	font-size: 12px;
	border: 1px solid #C7C7C7;
}

.paginate_seiten li a {
	display: block;
	color: #79B51C;
	text-decoration: none;
	padding: 6px;
}

.paginate_seiten .get_currentpage {
	padding: 6px;
	background: #79B51C;
	color: #fff;
}

.paginate_seiten li:hover, .paginate_seiten li:hover a {
	background: #79B51C;
	color: #fff;
}

/**/


/*
	#04.3 - Aktuelles */
	
.article {
	margin: 0 0 35px 0;
}

#main-column .article h2 {
	font-size: 17px;
	margin: 20px 0 5px 5px;
}

#main-column .article h3 {
	font-size: 13px;
	color: #555;
	font-weight: bold;
	margin: 3px 5px 8px 5px;
}

.teaser {
	width: 529px;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 3px #e6e6e6;
	-moz-box-shadow: 0px 0px 3px #e6e6e6;
	box-shadow: 0px 0px 3px #e6e6e6;
}

.plakat {
	width: 184px;
	height: 259px;
	float: left;
	padding: 5px;
	margin: 0 15px 5px 0;
	overflow: hidden;
	background: url(../images/plakatbg.png) no-repeat;
}

.article p.teasertxt {
	margin: 8px 5px 0 5px;
}

.article .more a {
	display: block;
	padding: 2px 7px 2px 0;
	text-align: right;
	text-decoration: none;
	color: #d0a72a;
}

.more {
	border-top: 1px solid #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
}

/**/


/*
	#04.x - Partner */

.partner {
	width: 275px;
	height: 90px;
	float: left;
	text-align: center;
	margin: 20px 9px 0 0;
	border: 1px solid #999;
}

.partner a {
	width: 275px;
	height: 90px;
    display: table-cell;
    vertical-align: middle;
}

.partner img {
    vertical-align: middle;
}

/**/


/*
	#04.x - Ausstellerverzeichnis */

#aussteller {
	width: 540px;
	font-size: 12px;
}

#aussteller tbody tr:hover {
	cursor: pointer;
}

#aussteller td {
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	height: 40px;
	vertical-align: middle;
	padding: 0 5px;
}

#aussteller td.block {
	width: 80px;
	font-size: 10px;
	font-weight: normal;
}

#aussteller td.number {
	font-size: 10px;
	font-weight: normal;
}

#aussteller thead th {
	font-size: 17px;
	padding: 5px 0 0 3px;
}

#jquery-loader-background {
	background-color: #fff;
	background-image: url(../images/loader.gif);
	background-position: 5px 55px;
	background-repeat: no-repeat;
}

#branchSelect, #productSelect {
	font-size: 11px;
	width: 350px;
}

#branches, #products {
	margin: 20px 0;
}

#branches select, #products select, .filters input, .filters select {
	border-top: 1px solid #e7e3cf;
	border-right: 1px solid #f4f2e7;
	border-left: 1px solid #f4f2e7;
	border-bottom: 1px solid #f4f2e7;
	padding: 2px 2px 0 2px;
	background: #FDFCF7;
}

#branches select, #products select {
	margin: 0 0 0 5px;
}

#branches select:hover, #products select:hover, .filters input:hover, .filters select:hover {
	border-top: 1px solid #d0caab;
	border-right: 1px solid #ebe7d3;
	border-left: 1px solid #ebe7d3;
	border-bottom: 1px solid #ebe7d3;
}

#branches option, #products option, .filters option {
	color: #454545;
	padding: 2px;
}

.filters select {
	padding: 2px!important;
	font-weight: normal!important;
}

.filters input {
	padding: 4px!important;
	font-weight: normal!important;
}

.ausstellerplan {
	margin: 25px 0 0 0!important;
}

.ausstellerplan a {
	color: #D0A72A;
	text-decoration: none;
}

.ausstellerplan a:hover {
	text-decoration: underline;
}

#cleanfilters {
	visibility: hidden;
}

#company p.filterDesc {
	font-size: 12px;
	margin: 6px 0 12px 0;
}

#main-column .state {
	font-size: 10px;
	margin: 22px 0 0 0;
}

/**/


/*
	#04.x - Termine */
	
#main-column .termin h2 {
	font-size: 17px;
	margin: 20px 0 5px 5px;
}

#main-column .termin h3 {
	font-size: 13px;
	color: #555;
	font-weight: bold;
	margin: 10px 5px 10px 15px;
}

.termine {
	margin-bottom: 60px;
}

.termin {
	margin: 15px 0;
}

#main-column .termin span {
	font-weight: normal;
}

#main-column .termin p {
	font-size: 11px;
	margin: 0 0 10px 15px;
}

/**/


/*
	#04.x - Ausstellerplan */

#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}

#facebox .popup{
	position: relative;
	border: 5px solid rgba(95,95,95,95);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
}

#facebox .content {
	display:table;
	width: 370px;
	padding: 25px 10px 10px 10px;
	background: #fff;
}

#facebox .content > p:first-child{
	margin-top:0;
}
#facebox .content > p:last-child{
	margin-bottom:0;
}

#facebox .close{
	position:absolute;
	top:5px;
	right:5px;
	padding:2px;
	background:#fff;
}

#facebox .close img{
	opacity:0.3;
}

#facebox .close:hover img{
	opacity:1.0;
}

#facebox .loading {
	text-align: center;
}

#facebox .image {
	text-align: center;
}

#facebox img {
	border: 0;
	margin: 0;
}

#facebox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.facebox_hide {
	z-index:-100;
}

.facebox_overlayBG {
	background-color: #000;
	z-index: 99;
}

#facebox h2 {
	font: 17px Verdana, Geneva, sans-serif;
	margin: 5px 0 5px 5px;
	color: #79b51c;
}

#ausstellerliste {
	width: 600px;
	font: 12px Verdana, Geneva, sans-serif;
}

#ausstellerliste tbody td.asname {
	cursor: pointer;
}

#ausstellerliste td {
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	vertical-align: middle;
	padding: 5px;
}

#ausstellerliste thead th {
	font-size: 13px;
	font-weight: bold;
	color: #555;
	padding: 5px 0 15px 3px;

}

#ausstellerliste thead .stand {
	text-align: center;
}

#ausstellerliste .asnumber {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}

#ausstellerliste .asweb, #ausstellerliste .asmail {
	width: 20px;
	padding: 3px;
}

#ausstellerliste .asinfo {
	padding-left: 65px;
}

#ausstellerliste .asinfo p {
	font-size: 9px;
	font-weight: normal;
	padding: 5px 15px 5px 0;
	color: #666;
}

.askontakt1, .askontakt2, .askontakt3 {
	float: left;
}

.askontakt1 {
	width: 200px;
}

.askontakt2 {
	width: 160px;
}

.askontakt3 {
}

#ausstellerliste .ascut {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#ausstellerliste .aszusatz strong {
	font-weight: bold;
}

area {
	cursor: pointer;
}

/**/


table.info {
	width: 540px;
	border-top: 1px solid #F5F5F5;
	font-size: 12px;
	margin: 15px 0 10px 0;
}

table.info td {
	text-align: right;
	border-bottom: 1px solid #F5F5F5;
	padding-right: 6px;
}

table.info th {
	padding: 8px 0 8px 6px;
	border-bottom: 1px solid #F5F5F5;
}

/*
	#04.x - Gallerie */
.galItem {
	display: block;
	width: 90px;
	height: 90px;
	margin: 5px;
	padding: 2px;
	float: left;
	border: 1px solid #d6d6d6;
}

/**/

/*
	#05 - Left Column */
	
#left-column {
	position: relative;
	width: 240px;
	float: left;
	padding: 0 0 0 40px;
	margin: 0 0 0 -940px;
}

#left-column h3 {
	font-size: 16px;
	line-height: 23px;
}

.years li a {	
	background: url(../images/arrow.png) no-repeat;
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #d0a72a;
	margin: 10px 0 10px 5px;
	padding: 0 0 0 15px;
}

/** Aktuelles **/

.nextdate {
	border-bottom: 1px solid #c7c7c7;
	padding: 0 0 25px 0;
	margin: 0 0 25px 0;
}

.nextdate h3 {
	background: url(../images/cal.png) no-repeat;
	padding: 8px 0 12px 35px;
}

.nextdate p {
	color: #c66b3d;
	font-size: 17px;
}

.download-info {
	border-bottom: 1px solid #c7c7c7;
	margin: 25px 0 0 0;
	padding: 0 0 20px 0;
}

.download-info h3 {
	background: url(../images/pdf.png) no-repeat;
	padding: 8px 0 15px 35px;
}

.download-info p, .archive p {
	color: #454545;
	margin-bottom: 10px;
	line-height: 14px;
	font-size: 11px;
}

.download-info p a {
	background: url(../images/arrow.png) no-repeat;
	text-decoration: none;
	font-size: 12px;
	color: #d0a72a;
	margin-left: 5px;
	padding: 0 0 0 15px;
}

.archive {
	margin: 25px 0 0 0;
	padding: 0 0 25px 0;
}

.archive h3 {
	background: url(../images/doc.png) no-repeat;
	padding: 8px 0 15px 35px;
}

.archive h3 a {
	display: block;
	text-decoration: none;
}

/** Aussteller **/ 

#company {
	position: absolute;
	top: 25px;
	width: 240px;
	min-height: 150px;
}

#company div {
	padding: 0 0 0 33px;
	font-size: 12px;
	color: #454545;
}

#company p {
	line-height: 17px;
}

#company strong {
	font-weight: bold;
	color: #777;
}

.address {
	background: url(../images/address.png) no-repeat 0 4px;
}

.address p {
	margin: 4px 0 20px 0;
}

.fon {
	background: url(../images/fon.png) no-repeat 0 2px;
	height: 20px;
	margin: 10px 0 4px 0;
}

.fax {
	background: url(../images/fax.png) no-repeat 0 2px;
	height: 20px;
	margin: 4px 0 20px 0;
}

.mail {
	background: url(../images/mail.png) no-repeat 0 2px;
	height: 20px;
	margin: 10px 0 4px 0;
}

.web {
	background: url(../images/web.png) no-repeat 0 2px;
	height: 20px;
	margin: 5px 0 20px 0;
}

.mail a, .web a, .place a {
	text-decoration: none;
	color: #d0a72a;
}
.place {
	background: url(../images/place.png) no-repeat 0 2px;
	height: 20px;
	margin: 20px 0;
}

.industrie {
	background: url(../images/industrie.png) no-repeat;
	margin: 10px 0 20px 0;
}

.products {
	background: url(../images/products.png) no-repeat;
	margin: 10px 0 20px 0;
}

.industrie p, .products p {
	padding-top: 3px;
}

/**/


/*
	#06 - Impressum */

#terms {
    margin-top: 20px;
}

#terms p {
    color: #999999;
    font-size: 10px;
    line-height: normal;
    text-align: justify;
}

/**/


/*
	#07 - Kontakt */
.input-unit, .area-unit, .radio-unit {
	margin: 15px 30px;
}

.radio-unit {
	margin: 15px 30px 25px 30px;
}
.captcha-unit {
	margin: 35px 30px 10px 30px;
}

.mag-unit {
	padding: 6px 15px;
	border-bottom: 1px dashed #ccc;
}

.input-unit label, .area-unit label, .captcha-unit label, .radio-unit label, .mag-unit label {
	font-size: 12px;
	color: #454545;
	font-weight: bold;
}

.radio-unit label {
	font-weight: normal;
}

.input-unit input, .area-unit textarea {
	width: 460px;
	padding: 4px;
	margin: 3px 0;
	font-size: 12px;
	color: #454545;
	border-top: 1px solid #C7C7C7;
	border-right: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}

.input-unit input:hover, .area-unit textarea:hover {
	width: 460px;
	padding: 4px;
	margin: 3px 0;
	font-size: 12px;
	color: #454545;
	border-top: 1px solid #ABABAB;
	border-right: 1px solid #C7C7C7;
	border-left: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
}

.mag-unit input {
	width: 25px;
	padding: 4px;
	margin: 3px 0;
	font-size: 12px;
	color: #454545;
	border: 1px solid #C7C7C7;
}

.mag-left {
	width: 50px;
	float: left;
}

.mag-right {
	width: 350px;
	float: left;
	padding: 10px 0 0 6px;
}

.radio-unit input {
	margin: 15px 0 0 10px;
}

.area-unit textarea {
	height: 170px;
}

.required {
	color: #0A2F80!important;
	font-weight: bold;
}

.error {
	margin-bottom: 20px!important;
	margin-top: 10px!important;
	font-size: 12px!important;
}

.error li {
	list-style: disc;
	margin: 0 0 7px 25px;
}

.h-error {
	color: #f00!important;
}

.submit input {
	margin: 10px 30px;
	border: 1px solid #C7C7C7;
	background-color: #f3f3f3;
	color: #454545;
}

#recaptcha_widget_div {
	margin: 3px 0;
}
#recaptcha_area {
	width: 445px;
	margin: 0 auto;
}

#contact #plz, #contact #aplz, #contact #bplz, #contact #zplz, #contact #hausnummer {
	width: 60px;
}

#contact #ort, #contact #aort, #contact #bort, #contact #zort, #contact #strasse {
	width: 385px;
}

#contact .fr {
	float: right;
	margin-right: 10px;
}

.mag-prize {
	display: block;
	float: right;
	margin: 10px 0;
}

.formh4 {
	margin-left: 0!important;
}
/**/